<div class="container">
  <% if request.referrer == edit_order_url(@order) %>
    <div class="row">
      <div class="col-xs-12">
        <h3>Thank you for your order! You'll receive an email confirmation shortly.</h3>
        <p>Tickets are will call or you can print your order confirmation and present it to the ticket taker.</p>
        <h4>Your order:</h4>
      </div>
    </div>
  <% end %>

  <hr />

  <div class="row">
    <div class="col-xs-12">
      <%= render 'order_summary', order: @order, movie: @movie %>
    </div>
  </div>

  <div class="row">
    <div class="col-xs-12 text-center">
      <%= link_to "I'm Done", movies_path, class: "btn btn-success back-to-movies-button" %>
    </div>
  </div>
</div>
